local fn = _gn(0xc6c55aaf)
--- See [GET_TIMECYCLE_VAR_COUNT](#\_0x838B34D8).
-- @param varIndex The index of variable.
-- @return The name of a timecycle variable.
function Global.GetTimecycleVarNameByIndex(varIndex)
	return fn(varIndex, _s)
end
